/*
 Theme Name:   ER Coaching / b4st-master
 Description:  Child Theme
 Author:       JMJ
 Template:     b4st-master
 Version:      1.0
  */
@import url("https://fonts.googleapis.com/css?family=Roboto:400,500,700&display=swap");
body {
  position: relative; }

@media screen and (max-width: 576px) {
  .container {
    padding-left: 25px;
    padding-right: 25px; } }

@media screen and (max-width: 768px) {
  .container {
    max-width: 650px; } }

@media screen and (min-width: 1400px) {
  .container {
    max-width: 1300px; } }

@media screen and (min-width: 1920px) {
  .container {
    max-width: 1600px; } }

/* @media screen and (min-width: 1800px) {
	.container {
	    max-width: 1700px;
	}	
} */
.container-fluid {
  padding-left: 0;
  padding-right: 0; }

/*hamburger menu*/
#mobile-menu {
  display: block; }
  @media screen and (min-width: 992px) {
    #mobile-menu {
      display: none; } }
  #mobile-menu #hamburger-menu {
    z-index: 102;
    position: absolute;
    top: 8px;
    right: 40px;
    width: 30px;
    height: 45px;
    cursor: pointer; }
    @media screen and (min-width: 768px) {
      #mobile-menu #hamburger-menu {
        right: 60px; } }
    #mobile-menu #hamburger-menu .bar {
      position: relative;
      transform: translateY(25px);
      background: #86be47;
      transition: all 0ms 300ms; }
      #mobile-menu #hamburger-menu .bar, #mobile-menu #hamburger-menu .bar:after, #mobile-menu #hamburger-menu .bar:before {
        width: 30px;
        height: 2px; }
      #mobile-menu #hamburger-menu .bar.animate {
        background: rgba(134, 190, 71, 0); }
      #mobile-menu #hamburger-menu .bar:before {
        content: "";
        position: absolute;
        left: 0;
        bottom: 7px;
        background: #86be47;
        transition: bottom 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1); }
      #mobile-menu #hamburger-menu .bar:after {
        content: "";
        position: absolute;
        left: 0;
        top: 7px;
        background: #86be47;
        transition: top 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1); }
      #mobile-menu #hamburger-menu .bar.animate:after {
        top: 0;
        transform: rotate(45deg);
        transition: top 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1); }
      #mobile-menu #hamburger-menu .bar.animate:before {
        bottom: 0;
        transform: rotate(-45deg);
        transition: bottom 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1); }
  #mobile-menu #mobile-nav {
    background: #fff;
    position: absolute;
    top: 0;
    right: -100%;
    width: 250px;
    height: 100vh;
    transition: .2s ease;
    z-index: 101;
    padding-top: 200px;
    -webkit-box-shadow: -7px 7px 32px -13px rgba(0, 0, 0, 0.61);
    -moz-box-shadow: -7px 7px 32px -13px rgba(0, 0, 0, 0.61);
    box-shadow: -7px 7px 32px -13px rgba(0, 0, 0, 0.61); }
    #mobile-menu #mobile-nav.hide {
      opacity: 0;
      right: -100%; }
    #mobile-menu #mobile-nav.show {
      right: 0%;
      opacity: 1; }
    #mobile-menu #mobile-nav ul {
      list-style: none;
      text-transform: uppercase;
      margin-left: 0; }
      #mobile-menu #mobile-nav ul a {
        color: #000; }
        #mobile-menu #mobile-nav ul a.active {
          font-weight: bold; }

/* ----------------------------------------------
 * Generated by Animista on 2019-11-12 10:32:50
 * Licensed under FreeBSD License.
 * See http://animista.net/license for more info. 
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */
/**
 * ----------------------------------------
 * animation rotate-center
 * ----------------------------------------
 */
@-webkit-keyframes rotate-center {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0); }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

@keyframes rotate-center {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0); }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

body {
  font-family: 'Roboto', sans-serif;
  font-size: 19px;
  margin-top: 75px; }
  @media screen and (min-width: 768px) {
    body {
      margin-top: 100px; } }
  @media screen and (min-width: 1200px) {
    body {
      margin-top: 130px; } }
  @media screen and (min-width: 1920px) {
    body {
      margin-top: 160px; } }
  body a:hover {
    text-decoration: none; }
  body .medium {
    font-weight: 500; }
  body h1 {
    font-size: 28px;
    line-height: 31px;
    font-weight: bold;
    margin-bottom: 25px; }
    @media screen and (min-width: 768px) {
      body h1 {
        font-size: 35px;
        line-height: 39px; } }
    @media screen and (min-width: 1200px) {
      body h1 {
        font-size: 41px;
        line-height: 44px; } }
    @media screen and (min-width: 1400px) {
      body h1 {
        font-size: 56px;
        line-height: 57px; } }
    @media screen and (min-width: 1920px) {
      body h1 {
        font-size: 66px;
        line-height: 67px; } }
  body h2 {
    font-size: 27px;
    line-height: 33px;
    font-weight: bold; }
    @media screen and (min-width: 1200px) {
      body h2 {
        font-size: 30px;
        line-height: 37px; } }
    @media screen and (min-width: 1920px) {
      body h2 {
        font-size: 42px;
        line-height: 51px; } }
  body p {
    font-size: 14px;
    line-height: 21px;
    margin-bottom: 2rem; }
    @media screen and (min-width: 1200px) {
      body p {
        font-size: 15px;
        line-height: 24px; } }
    @media screen and (min-width: 1920px) {
      body p {
        font-size: 19px;
        line-height: 30px; } }
  body .bouton {
    background-color: #359863;
    font-size: 12px;
    font-weight: bold;
    color: #fff;
    padding: 20px 30px;
    transition-duration: 0.5s;
    box-sizing: border-box;
    width: 100%; }
    @media screen and (min-width: 768px) {
      body .bouton {
        font-size: 14px; } }
    @media screen and (min-width: 1200px) {
      body .bouton {
        font-size: 15px; } }
    @media screen and (min-width: 1920px) {
      body .bouton {
        font-size: 20px; } }
    body .bouton a {
      color: #fff;
      width: 100%; }
    body .bouton:hover {
      background-color: #86BE47;
      transform: scale(1.03); }
  body .box {
    border-radius: 8px;
    background: #86BE47;
    color: #fff;
    padding: 40px 30px; }
    @media screen and (min-width: 1280px) {
      body .box {
        padding: 40px 50px; } }
    @media screen and (min-width: 1920px) {
      body .box {
        padding: 50px 70px; } }
    body .box h2 {
      margin-bottom: 30px;
      color: #fff; }
    body .box.bloc-1 {
      background-color: #AECC53; }
    @media screen and (min-width: 768px) {
      body .box.bloc-2 {
        margin-top: 80px; } }
  @media screen and (max-width: 575px) {
    body .container.fluid-mobile {
      max-width: none;
      padding-left: 0;
      padding-right: 0; } }
  @media screen and (max-width: 575px) {
    body .container.fluid-mobile .row {
      margin-left: 0;
      margin-right: 0; } }
  @media screen and (max-width: 575px) {
    body .container.fluid-mobile .row .col-12 {
      padding-left: 0;
      padding-right: 0; } }
  @media screen and (max-width: 768px) {
    body .container.fluid-tablet {
      max-width: none;
      padding-left: 0;
      padding-right: 0; } }
  @media screen and (max-width: 768px) {
    body .container.fluid-tablet .row {
      margin-left: 0;
      margin-right: 0; } }
  @media screen and (max-width: 768px) {
    body .container.fluid-tablet .row .col-12 {
      padding-left: 0;
      padding-right: 0; } }
  body #navbar {
    background: #fff;
    height: 75px;
    align-items: start;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 100;
    padding: 0; }
    @media screen and (min-width: 768px) {
      body #navbar {
        height: 100px; } }
    @media screen and (min-width: 1200px) {
      body #navbar {
        height: 130px; } }
    @media screen and (min-width: 1920px) {
      body #navbar {
        height: 160px; } }
    body #navbar > .container {
      align-items: start; }
    body #navbar a.navbar-brand {
      transform: translate(32px, 10px); }
      @media screen and (min-width: 768px) {
        body #navbar a.navbar-brand {
          transform: translate(15px, 10px); } }
      @media screen and (min-width: 1200px) {
        body #navbar a.navbar-brand {
          transform: translate(20px, 25px); } }
      @media screen and (min-width: 1920px) {
        body #navbar a.navbar-brand {
          transform: translate(20px, 15px); } }
      body #navbar a.navbar-brand img {
        height: 43px; }
        @media screen and (min-width: 768px) {
          body #navbar a.navbar-brand img {
            height: 64px; } }
        @media screen and (min-width: 1920px) {
          body #navbar a.navbar-brand img {
            height: 88px; } }
    body #navbar li.menu-item a.nav-link {
      text-transform: uppercase;
      font-size: 13px;
      font-weight: 700;
      color: #000; }
      @media screen and (min-width: 1920px) {
        body #navbar li.menu-item a.nav-link {
          font-size: 16px; } }
    body #navbar #menu-menu-principal li.menu-item {
      margin-left: 40px; }
      body #navbar #menu-menu-principal li.menu-item a.nav-link {
        padding: 30px 20px 10px 20px; }
        body #navbar #menu-menu-principal li.menu-item a.nav-link.active {
          background: #AECC53;
          color: #fff;
          border-radius: 5px;
          border-top-left-radius: 0;
          border-top-right-radius: 0; }
    body #navbar #mobile-menu #mobile-nav {
      padding: 80px 30px 50px 30px; }
      body #navbar #mobile-menu #mobile-nav ul {
        padding-left: 0; }
        body #navbar #mobile-menu #mobile-nav ul li.menu-item {
          font-weight: bold; }
          body #navbar #mobile-menu #mobile-nav ul li.menu-item a {
            padding-left: 0; }
            body #navbar #mobile-menu #mobile-nav ul li.menu-item a.active {
              color: #86BE47; }
      body #navbar #mobile-menu #mobile-nav .coordonnees {
        color: #86BE47; }
        body #navbar #mobile-menu #mobile-nav .coordonnees a {
          color: #86BE47;
          border-bottom: solid 2px #86BE47; }
  body #bandeau {
    background: url(res/img/escalier-fond.png) center center #AECC53;
    background-size: cover;
    color: #fff;
    padding-top: 30px; }
    @media screen and (min-width: 768px) {
      body #bandeau {
        padding-top: 0; } }
    body #bandeau .texte p {
      margin-bottom: 0;
      line-height: 19px; }
    @media screen and (min-width: 768px) {
      body #bandeau .texte {
        padding-top: 20px;
        padding-bottom: 60px; }
        body #bandeau .texte p {
          font-size: 14px;
          line-height: 22px; } }
    @media screen and (min-width: 1024px) {
      body #bandeau .texte p {
        font-size: 18px;
        line-height: 26px; } }
    @media screen and (min-width: 1200px) {
      body #bandeau .texte p {
        font-size: 18px;
        line-height: 26px; } }
    @media screen and (min-width: 1400px) {
      body #bandeau .texte p {
        font-size: 22px;
        line-height: 30px; } }
    @media screen and (min-width: 1920px) {
      body #bandeau .texte {
        padding-bottom: 90px; }
        body #bandeau .texte p {
          font-size: 25px;
          line-height: 36px; } }
    body #bandeau .bouton {
      transform: translateY(23px); }
      @media screen and (min-width: 768px) {
        body #bandeau .bouton {
          position: absolute;
          bottom: -30px;
          transform: none;
          width: 90%; } }
      @media screen and (min-width: 1200px) {
        body #bandeau .bouton {
          width: 80%; } }
    body #bandeau #escalier {
      position: relative;
      z-index: 101; }
      @media screen and (min-width: 576px) {
        body #bandeau #escalier {
          width: 86%; } }
      @media screen and (min-width: 768px) {
        body #bandeau #escalier {
		  width: 300px;
          margin-top: 120px;
          transform: translateY(22px);} }
	  @media screen and (min-width: 992px) and (max-width: 1022px) {
		body #bandeau #escalier {
		  width: 380px;
          margin-top: -8px;
          transform: translateY(22px);} }
      @media screen and (min-width: 1023px) {
        body #bandeau #escalier {
          width: 400px;
          transform: translate(0px, 2px); } }
      @media screen and (min-width: 1200px) {
        body #bandeau #escalier {
          margin-top: 90px;
          transform: translateY(-29px); } }
      @media screen and (min-width: 1400px) {
        body #bandeau #escalier {
          width: 100%;
          margin-top: 75px;
          transform: translateY(-18px); } }
      @media screen and (min-width: 1920px) {
        body #bandeau #escalier {
          width: 95%;
          margin-top: 19px;
          transform: translateY(-10px); } }
      body #bandeau #escalier .outer {
        overflow: hidden;
        margin-bottom: -37px; }
        @media screen and (min-width: 768px) {
          body #bandeau #escalier .outer {
            margin-bottom: 12px; } }
        @media screen and (min-width: 992px) {
          body #bandeau #escalier .outer {
            margin-bottom: -33px; } }
        @media screen and (min-width: 1200px) {
          body #bandeau #escalier .outer {
            margin-bottom: -120px; } }
        body #bandeau #escalier .outer img {
          width: 100%; }
          body #bandeau #escalier .outer img#escalier-front {
            transform: translate(20px, -1px); }
            @media screen and (min-width: 1200px) {
              body #bandeau #escalier .outer img#escalier-front {
                transform: translate(20px, 0px); } }
          body #bandeau #escalier .outer img#escalier-parallax {
            position: absolute;
            top: 34%;
            left: 0; }
  body #coaching {
    margin-top: 100px;
    /* parallax 2 */ }
    @media screen and (min-width: 1200px) {
      body #coaching {
        margin-top: 150px; } }
    @media screen and (min-width: 768px) {
      body #coaching .texte {
        padding: 0 30px 0 10px; } }
    @media screen and (min-width: 1024px) {
      body #coaching .texte {
        padding: 0 30px 0 40px; } }
    @media screen and (min-width: 1200px) {
      body #coaching .texte {
        padding: 0 100px 0 37px; } }
    @media screen and (min-width: 1400px) {
      body #coaching .texte {
        padding: 0 150px 0 40px; } }
    body #coaching .texte h2 {
      color: #86BE47;
      padding-bottom: 30px; }
      @media screen and (min-width: 768px) {
        body #coaching .texte h2 {
          margin-bottom: 30px; } }
      @media screen and (min-width: 1920px) {
        body #coaching .texte h2 {
          font-size: 52px; } }
    body #coaching #avions {
      position: relative;
      margin: 0 auto;
      margin-top: 60px;
      width: 80%; }
      @media screen and (min-width: 768px) {
        body #coaching #avions {
          position: absolute; } }
      @media screen and (min-width: 992px) {
        body #coaching #avions {
          width: 90%; } }
      body #coaching #avions #avions-front {
        width: 100%; }
        @media screen and (min-width: 1200px) {
          body #coaching #avions #avions-front {
            width: 80%; } }
      body #coaching #avions #avions-parallax {
        position: absolute;
        top: -30px;
        left: 0;
        z-index: -1;
        width: 100%; }
    body #coaching #dossier {
      font-size: 12px; }
      @media screen and (min-width: 1024px) {
        body #coaching #dossier {
          padding-left: 40px; } }
      @media screen and (min-width: 1200px) {
        body #coaching #dossier {
          padding-left: 37px; } }
      body #coaching #dossier p {
        margin-bottom: 0.5rem; }
      body #coaching #dossier .bouton.telecharger {
        background-color: #86BE47; }
        @media screen and (min-width: 1200px) {
          body #coaching #dossier .bouton.telecharger {
            width: 70%; } }
        body #coaching #dossier .bouton.telecharger:hover {
          background-color: #359863; }
  body #presentation {
    margin-top: 65px; }
    @media screen and (min-width: 768px) {
      body #presentation {
        min-width: 80%; } }
    @media screen and (min-width: 992px) {
      body #presentation {
        margin-top: 50px; } }
    @media screen and (min-width: 1200px) {
      body #presentation {
        min-width: auto;
        margin-top: 100px; } }
    @media screen and (min-width: 1920px) {
      body #presentation {
        margin-top: 120px; } }
    body #presentation .box {
      border-radius: 0; }
      @media screen and (min-width: 768px) {
        body #presentation .box {
          border-radius: 8px; } }
    @media screen and (min-width: 992px) {
      body #presentation .gutter-left {
        padding-left: 1px;
        padding-right: 8%; } }
    @media screen and (min-width: 1024px) {
      body #presentation .gutter-left {
        padding-left: 13px;
        padding-right: 8%; } }
    @media screen and (min-width: 1200px) {
      body #presentation .gutter-left {
        padding-left: 0;
        padding-right: 9%;
        transform: translateX(-10px); } }
    @media screen and (min-width: 1400px) {
      body #presentation .gutter-left {
        padding-left: 0;
        padding-right: 17%;
        transform: translateX(-7px); } }
    @media screen and (min-width: 1920px) {
      body #presentation .gutter-left {
        padding-right: 15%;
        transform: translateX(-20px); } }
    @media screen and (min-width: 992px) {
      body #presentation .gutter-right {
        padding-left: 6%;
        padding-right: 40px; } }
    @media screen and (min-width: 1200px) {
      body #presentation .gutter-right {
        padding-left: 5%;
        padding-right: 50px; } }
    @media screen and (min-width: 1400px) {
      body #presentation .gutter-right {
        padding-left: 13%;
        padding-right: 65px; } }
    @media screen and (min-width: 1920px) {
      body #presentation .gutter-right {
        padding-left: 12%;
        transform: translateX(-40px); } }
  body #processus {
    margin-top: 50px;
    margin-bottom: 100px; }
    @media screen and (min-width: 768px) {
      body #processus {
        margin-top: 150px; } }
    body #processus > div {
	  /*transform: translateX(-100px);*/
	  margin-top: 20px;
      align-items: center; }
      @media screen and (min-width: 768px) {
        body #processus > div {
          align-items: start; } }
    body #processus .image {
      width: 100%;
	  transform: translate(265%, -55%);
      /*transform: translateY(23px);*/
      z-index: 10;}
      @media screen and (min-width: 768px) {
        body #processus .image {
		  transform: translate(355%, -40%);
          /*transform: translate(-30px, -5px);*/
          width: 500px;
          /*margin-right: -60px;*/} }
      @media screen and (min-width: 1024px) {
        body #processus .image {
          width: 350px;} }
      @media screen and (min-width: 1200px) {
        body #processus .image {
		  transform: translate(355%, -40%);
          /*transform: translate(0, -11%);*/
          width: 56%;
          /*margin-right: -14%;*/ } }
      @media screen and (min-width: 1400px) {
        body #processus .image {
			transform: translate(350%, -50%);
          width: 40%; } }
      @media screen and (min-width: 1920px) {
        body #processus .image {
		  transform: translate(460%, -40%);
          /*transform: translate(-25%, -15%);*/
          width: 40%;
          /*margin-right: -21%;*/ } }
      body #processus .image img {
        width: 100%; }
    @media screen and (min-width: 768px) {
      body #processus .box {
        /*margin-left: -40px;
        padding-left: 80px;*/
        /*padding-right: 80px;*/ } }
    @media screen and (min-width: 1024px) {
      body #processus .box {
        /*padding-left: 50px;*/ } }
    @media screen and (min-width: 1200px) {
      body #processus .box {
        /*padding-left: 16%;*/
        padding-right: 2%; } }
    @media screen and (min-width: 1920px) {
      body #processus .box {
        /*padding-left: 15%;*/
        padding-right: 6%; } }
    body #processus .box ul {
      /*padding-left: 17px;*/
      font-size: 13px;
      line-height: 21px;}
      @media screen and (min-width: 1200px) {
        body #processus .box ul {
		  columns: 2;
	  	  -webkit-columns: 2;
	  	  -moz-columns: 2;
		  column-gap: 30px;
		  -webkit-column-gap: 30px;
		  -moz-column-gap: 30px;
          font-size: 15px;
          line-height: 24px; } }
      @media screen and (min-width: 1920px) {
        body #processus .box ul {
		  columns: 2;
	  	  -webkit-columns: 2;
	  	  -moz-columns: 2;
		  column-gap: 30px;
		  -webkit-column-gap: 30px;
		  -moz-column-gap: 30px;
          font-size: 19px;
          line-height: 33px; } }
      body #processus .box ul li {
        margin-bottom: 15px; }
        @media screen and (min-width: 1920px) {
          body #processus .box ul li {
            margin-bottom: 15px } }
  body #prestations .introp {
	  margin-top: 100px;
    margin-bottom: 30px; }
    body #prestations .introp h2 {
      color: #86BE47;
      text-transform: uppercase;
      margin-bottom: 20px; }
      @media screen and (min-width: 1920px) {
        body #prestations .introp h2 {
          font-size: 52px;
          margin-bottom: 40px; } }
    body #prestations .introp p {
      font-size: 15px;
      line-height: 25px; }
      @media screen and (min-width: 1024px) {
        body #prestations .introp p {
          font-size: 25px;
          line-height: 30px; } }
      @media screen and (min-width: 1200px) {
        body #prestations .introp p {
          font-size: 20px; } }
      @media screen and (min-width: 1920px) {
        body #prestations .introp p {
          font-size: 30px;
          line-height: 42px; } }
  body #prestations .prestations .prestation {
    font-size: 15px; }
    @media screen and (min-width: 1200px) {
      body #prestations .prestations .prestation {
        padding-top: 15px;
        padding-bottom: 15px;
        padding-left: 90px;
        padding-right: 90px; } }
    @media screen and (min-width: 1920px) {
      body #prestations .prestations .prestation {
        font-size: 19px;
        padding-top: 30px;
        padding-bottom: 30px;
        padding-left: 200px; } }
    body #prestations .prestations .prestation:hover {
      background: #eee; }
    body #prestations .prestations .prestation > .container {
      position: relative;
      cursor: pointer; }
      body #prestations .prestations .prestation > .container h2 {
        font-size: 17px;
        line-height: 20px; }
        @media screen and (min-width: 1200px) {
          body #prestations .prestations .prestation > .container h2 {
            font-size: 20px;
            line-height: 24px; } }
        @media screen and (min-width: 1920px) {
          body #prestations .prestations .prestation > .container h2 {
            font-size: 28px;
            line-height: 34px; } }
      body #prestations .prestations .prestation > .container p {
        margin-bottom: 0; }
        @media screen and (min-width: 1200px) {
          body #prestations .prestations .prestation > .container p {
            font-size: 18px;
            line-height: 34px; } }
        @media screen and (min-width: 1920px) {
          body #prestations .prestations .prestation > .container p {
            font-size: 25px; } }
      body #prestations .prestations .prestation > .container.intro {
        padding: 20px 70px 20px 25px; }
        @media screen and (min-width: 768px) {
          body #prestations .prestations .prestation > .container.intro {
            padding-right: 80px;
            padding-left: 15px; } }
        @media screen and (min-width: 1200px) {
          body #prestations .prestations .prestation > .container.intro {
            padding-left: 45px; } }
        body #prestations .prestations .prestation > .container.intro:after {
          position: absolute;
          top: 28px;
          right: 15px;
          content: '';
          display: inline-block;
          margin-left: .255em;
          vertical-align: .255em;
          width: 32px;
          height: 32px;
          background: url(res/img/arrow-right.png); }
          @media screen and (min-width: 768px) {
            body #prestations .prestations .prestation > .container.intro:after {
              right: 30px; } }
        body #prestations .prestations .prestation > .container.intro .tc p {
          color: #616161; }
      body #prestations .prestations .prestation > .container.detail {
        display: none;
        padding-bottom: 30px;
        padding-left: 41px;
        /* @media screen and (min-width: 768px) {
							padding:20px 80px 20px 30px;
						} */ }
        @media screen and (min-width: 768px) {
          body #prestations .prestations .prestation > .container.detail {
            margin-left: auto;
            margin-top: 30px;
            padding-left: 25px; } }
        @media screen and (min-width: 1200px) {
          body #prestations .prestations .prestation > .container.detail {
            padding-left: 55px; } }
        body #prestations .prestations .prestation > .container.detail .offset-md-1 {
          padding-top: 30px; }
          @media screen and (min-width: 768px) {
            body #prestations .prestations .prestation > .container.detail .offset-md-1 {
              padding-top: 0; } }
        @media screen and (max-width: 576px) {
          body #prestations .prestations .prestation > .container.detail .col-12:last-child {
            margin-top: 20px; } }
        body #prestations .prestations .prestation > .container.detail h2 {
          color: #86BE47;
          margin-left: -15px;
          margin-bottom: 15px; }
          @media screen and (min-width: 768px) {
            body #prestations .prestations .prestation > .container.detail h2 {
              margin-left: 0; } }
          @media screen and (min-width: 1920px) {
            body #prestations .prestations .prestation > .container.detail h2 {
              font-size: 25px; } }
        body #prestations .prestations .prestation > .container.detail ul {
          padding-left: 5px; }
          @media screen and (min-width: 768px) {
            body #prestations .prestations .prestation > .container.detail ul {
              padding-left: 20px; } }
          body #prestations .prestations .prestation > .container.detail ul li {
            position: relative;
            list-style-type: none;
            margin-bottom: 25px;
            padding-left: 10px; }
            body #prestations .prestations .prestation > .container.detail ul li:before {
              content: '';
              position: absolute;
              top: 6px;
              left: -20px;
              border-radius: 4px;
              height: 8px;
              width: 8px;
              background-color: #86BE47; }
    body #prestations .prestations .prestation.open {
      background: #eee; }
      body #prestations .prestations .prestation.open > .container:after {
        background: url(res/img/arrow-down.png); }

 body #tarifs .introt {
	  margin-top: 100px;}
    body #tarifs .introt h2 {
      color: #86BE47;
      text-transform: uppercase;
      margin-bottom: 20px;
	  text-align: center;}
      @media screen and (min-width: 1920px) {
        body #tarifs .introt h2 {
          font-size: 52px;
          margin-bottom: 40px; } }
    body #tarifs .introt p {
      font-size: 15px;
      line-height: 25px; 
	  text-align: center;}
	@media screen and (max-width: 767px) {
	  body #tarifs .introt h2, 
	  body #tarifs .introt p {
		text-align: left;
		margin-left: 15px;} }
      @media screen and (min-width: 1024px) {
        body #tarifs .introt p {
          font-size: 25px;
          line-height: 30px; } }
      @media screen and (min-width: 1200px) {
        body #tarifs .introt p {
          font-size: 20px; } }
      @media screen and (min-width: 1920px) {
        body #tarifs .introt p {
          font-size: 30px;
          line-height: 42px; } }

 body #equipe .introt {
	  margin-top: 100px;}
    body #equipe .introt h2 {
      color: #86BE47;
      text-transform: uppercase;
      margin-bottom: 20px;
	  text-align: center;}
      @media screen and (min-width: 1920px) {
        body #equipe .introt h2 {
          font-size: 52px;
          margin-bottom: 40px; } }
	@media screen and (max-width: 767px) {
	  body #equipe .introt h2{
		text-align: left;
		margin-left: 15px;} }
	@media screen and (max-width: 767px) {
	  body #equipe .introt h2{
		text-align: left;
		margin-left: 15px;} }

  @media screen and (min-width: 768px) {
    body #contact {
      margin-top: 180px; } }
  body #contact > .row {
    position: relative; }
  body #contact .image {
    transform: translateY(90px);
    z-index: -1;
    margin: 0 auto;
    width: 220px; }
    @media screen and (min-width: 768px) {
      body #contact .image {
        position: absolute;
        transform: none;
        bottom: -18px;
        left: -55px;
        z-index: 10;
        width: 260px; } }
    @media screen and (min-width: 1200px) {
      body #contact .image {
        left: -36px; } }
    body #contact .image img {
      width: 100%; }
  body #contact .texte .box {
    border-radius: 0;
    background-color: #AECC53;
    padding: 40px 25px; }
    @media screen and (min-width: 768px) {
      body #contact .texte .box {
        border-radius: 8px;
        padding-left: 240px;
        font-size: 12px; } }
    @media screen and (min-width: 1200px) {
      body #contact .texte .box {
        padding-left: 300px; } }
    body #contact .texte .box h2 {
      margin-bottom: 0;
      font-size: 17px; }
      @media screen and (min-width: 768px) {
        body #contact .texte .box h2 {
          font-size: 25px; } }
      @media screen and (min-width: 1920px) {
        body #contact .texte .box h2 {
          font-size: 42px; } }
    body #contact .texte .box p {
      font-size: 13px; }
      body #contact .texte .box p.medium {
        font-size: 14px; }
        @media screen and (min-width: 1200px) {
          body #contact .texte .box p.medium {
            font-size: 15px; } }
        @media screen and (min-width: 1400px) {
          body #contact .texte .box p.medium {
            font-size: 20px;
            line-height: 25px; } }
        @media screen and (min-width: 1920px) {
          body #contact .texte .box p.medium {
            font-size: 25px;
            line-height: 30px; } }
      @media screen and (min-width: 1200px) {
        body #contact .texte .box p {
          line-height: 20px; } }
      @media screen and (min-width: 1400px) {
        body #contact .texte .box p {
          font-size: 17px; } }
      @media screen and (min-width: 1920px) {
        body #contact .texte .box p {
          font-size: 22px;
          line-height: 34px; } }
    body #contact .texte .box a {
      color: inherit;
      border-bottom: solid 2px;
      border-color: #fff;
      display: inline-block; }
  body #footer {
    margin-top: 30px;
    font-size: 12px; }
    @media screen and (min-width: 768px) {
      body #footer {
        margin-top: 80px;
        font-size: 10px; } }
    @media screen and (min-width: 1200px) {
      body #footer {
        font-size: 12px; } }
    @media screen and (min-width: 1920px) {
      body #footer {
        font-size: 17px; } }
    body #footer .row.logos {
      border-bottom: solid 1px #86BE47;
      padding-bottom: 20px; }
      @media screen and (min-width: 768px) {
        body #footer .row.logos {
          border-bottom: solid 3px #86BE47;
          padding-bottom: 40px; } }
      body #footer .row.logos .logo {
        display: none; }
        @media screen and (min-width: 768px) {
          body #footer .row.logos .logo {
            display: block; } }
        body #footer .row.logos .logo img {
          height: 70px; }
          @media screen and (min-width: 768px) {
            body #footer .row.logos .logo img {
              height: 50px; } }
      body #footer .row.logos .confiance span {
        margin-right: 20px; }
      body #footer .row.logos .confiance img {
        margin-left: 10px; }
    body #footer .row.copyright {
      margin-top: 10px; }
      @media screen and (min-width: 768px) {
        body #footer .row.copyright {
          margin-top: 20px; } }
      body #footer .row.copyright a {
        display: inline-block;
        color: inherit;
        border-bottom: solid 2px;
        border-color: #86BE47;
        transition-duration: 1s;
        margin-left: 10px; }
        body #footer .row.copyright a:hover {
          color: #359863;
          -webkit-animation: rotate-center 0.6s ease-in-out both;
          animation: rotate-center 0.6s ease-in-out both; }
